/* ボタン機能 */
$('section#smlButton span#sButton').bind('click',function(){
	defaultButton();
	$(this).css({'border-color':'#fff'});
	$('body').css({'font-size':'16px'});
});

$('section#smlButton span#mButton').bind('click',function(){
	defaultButton();
	$(this).css({'border-color':'#fff'});
	$('body').css({'font-size':'18px'});
});

$('section#smlButton span#lButton').bind('click',function(){
	defaultButton();
	$(this).css({'border-color':'#fff'});
	$('body').css({'font-size':'20px'});
});

function defaultButton(){
	$('section#smlButton span.smlInside').css({'border-color':'#999'});
}

/* 初期値 */
var buttonStatus = 0;

/* 格納アニメーション */
$('section#smlButton').stop().delay(3000).animate({'right':'-235px'},1000);

/* 出現アニメーション */
$('section#smlButton span').bind('click',function(){
	if(buttonStatus==0){
		$('section#smlButton').stop().animate({'right':'0'},1000);
		buttonStatus=1;
	} else if(buttonStatus==1){
		$('section#smlButton').stop().animate({'right':'-235px'},1000);
		buttonStatus=0;
	}
});